@charset "utf-8";
/* CSS Document */

.nav {
    height: 62px;
    position: absolute;
    right: 20px;
    top: 170px;
    width: 505px;
}
.mainNav {
	list-style: none;
	padding: 0px;
	margin: 0px;
	width: 505px;
	float: right;	
}
.mainNav li {
	display: inline;
	text-decoration: none;
}
.mainNav li a {
	background: url('../images/button.png') no-repeat left;
    float: right;
    font-style: normal;
    font-weight: bold;
    height: 26px;
    line-height: 25px;
    margin-right: 5px;
    outline: medium none;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    width: 96px;
}
.mainNav li a:hover {
	background: url('../images/button.png') no-repeat right;
	color: #fff;
	line-height: 25px;
	text-decoration: none;
	font-weight: bold;
}

.mainNav li[class] a:hover {
	background: url('../images/button.png') no-repeat right;
	color: #fff;
}
.mainNav li[class] a {
	background: url('../images/button.png') no-repeat left;
color: #fff;
}
.mainNav li[class] a:hover {
	background: url('../images/button.png') no-repeat right;
color: #fff;
}
.mainNav li a:hover[class] {
	background: url('../images/button.png') no-repeat right;
color: #fff;
}
.mainNav li .selected {
	background: url('../images/button.png') no-repeat right;
	color: #fff;
}
.mainNav li .selected[class] {
	background-position: right;
}
.submenu {

	width:929px;
	height: 34px;
	text-align: center;
	line-height: 40px;
	margin-top: 5px;
	margin-right: -22px;
	float:right;
}

.submenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-right: -9px;
}
.submenu ul li {
	float: right;
	overflow: hidden;
	position: relative;
	text-align: center;
	line-height: 30px;
}
.submenu ul li a {
	position: relative;
	display: block;
	width: 100px;
	height: 34px;
	font-size: 12px;
	text-decoration: none;
	cursor: pointer;
	text-shadow:0px 0 0 #fff;
	line-height:30px;
	margin-right: 17px;
}
.submenu ul li a span {
	position: absolute;
	right: 0;
	width: 100px;
	text-decoration: none;
	line-height:30px;
	
}
.submenu ul li a span.out {
	top: 0px;
}
.submenu ul li a span.over, .submenu ul li a span.bg {
	top: -34px;
}
#submenu ul li a {
	color: #fff;
	text-decoration: none !important;
    top: 0px;
    right: 0px;
}
#submenu ul li a span.over {
	color: #555;
	/*text-shadow: 1px 1px 1px #bbb;*/
}
#submenu ul li span.bg {
	height: 34px;
	background: url('../images/submenu_over.png') center center no-repeat;
}
